Revisión de seguridad de Windows XP: un error de validación de certificados permite suplantar identidades

Selecciona un idioma:
Esta actualización resuelve la vulnerabilidad "Error de validación de certificados permite suplantar identidades" en Windows 2000. Descárguela ahora para impedir que un usuario malintencionado trate de suplantar identidades mediante certificados.
  • Versión:

    -

    File Name:

    Q328145_WXP_SP2_x86_ESN.exe

    Fecha de publicación:

    09/09/2002

    File Size:

    486 KB

    Artículos KB: KB328145

      Esta actualización resuelve la vulnerabilidad "Error de validación de certificados permite suplantar identidades" en Windows 2000. Descárguela ahora para impedir que un usuario malintencionado trate de suplantar identidades mediante certificados.
  • Sistema operativo compatible

    Windows XP

      Windows 2000 Professional, Windows 2000 Server, Windows 2000 Advanced Server
    • Seleccione "Ejecutar este programa desde Internet" para iniciar la instalación inmediatamente, o
      Seleccione "Guardar este programa en disco" para copiar la descarga en el equipo e instalarla posteriormente.